.u-block-c2f1-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-c2f1-3 {
  position: absolute;
  left: 0;
}

.u-block-c2f1-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/97dd6f50/6275382/images/1849e1a3c5ae023a1183d24315c7b0f971873b34cad462aa9428d5b93feedd724578315f0d8b3abac74d66e94fa80992f1f29aa7bdbe24b9f146c9_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 857px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/97dd6f50/6275382/images/db884741b80cbbee0114018ce50c31394e88606daa5734331726153ea74edc21f5cf1e30f23bda913d8a4d15f29ab3266825f05f883f33d4ec640e_1280.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 621px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 930px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 57px 169px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 27px auto 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-top: 61px;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1113px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 802px;
  margin: 28px auto 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 331px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/97dd6f50/6275382/images/HowtoCustomizePLRContenttoMakeitUnique.webp');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 331px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 331px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 331px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 337px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px 169px 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 26px auto 60px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/97dd6f50/6275382/images/HowtoUsePLRProductsforEmailMarketing.webp');
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 331px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    width: 720px;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    width: 540px;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    width: 340px;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 331px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    width: 720px;
  }

  .u-section-13 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    width: 540px;
  }

  .u-section-13 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    width: 340px;
  }

  .u-section-13 .u-text-2 {
    width: 340px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 552px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px 169px 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 157px 60px 169px;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-14 .u-text-2 {
    width: 803px;
    margin-left: 69px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    width: 540px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    width: 340px;
  }

  .u-section-14 .u-text-2 {
    width: 340px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 331px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-15 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    width: 720px;
  }

  .u-section-15 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    width: 340px;
  }

  .u-section-15 .u-text-2 {
    width: 340px;
  }
} .u-section-16 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/97dd6f50/6275382/images/IncorporatingPLRContent.jpg');
  background-position: 50% 50%;
}

.u-section-16 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 337px;
}

.u-section-17 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-17 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px 169px 60px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-2 {
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-text-1 {
    width: 720px;
  }

  .u-section-17 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-text-1 {
    width: 540px;
  }

  .u-section-17 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-text-1 {
    width: 340px;
  }

  .u-section-17 .u-text-2 {
    width: 340px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 331px;
}

.u-section-18 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-18 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-18 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    width: 720px;
  }

  .u-section-18 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-text-1 {
    width: 540px;
  }

  .u-section-18 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-text-1 {
    width: 340px;
  }

  .u-section-18 .u-text-2 {
    width: 340px;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 337px;
}

.u-section-19 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px 169px 0;
}

.u-section-19 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 60px;
}

.u-section-19 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-text-1 {
    width: 540px;
  }

  .u-section-19 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-text-1 {
    width: 340px;
  }

  .u-section-19 .u-text-2 {
    width: 340px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 331px;
}

.u-section-20 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-20 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-20 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-20 .u-text-1 {
    width: 720px;
  }

  .u-section-20 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-text-1 {
    width: 540px;
  }

  .u-section-20 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-text-1 {
    width: 340px;
  }

  .u-section-20 .u-text-2 {
    width: 340px;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 331px;
}

.u-section-21 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-21 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-21 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-21 .u-text-1 {
    width: 720px;
  }

  .u-section-21 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-text-1 {
    width: 540px;
  }

  .u-section-21 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-text-1 {
    width: 340px;
  }

  .u-section-21 .u-text-2 {
    width: 340px;
  }
} .u-section-22 {
  background-image: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 331px;
}

.u-section-22 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-22 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-22 .u-text-1 {
    width: 720px;
  }

  .u-section-22 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-text-1 {
    width: 540px;
  }

  .u-section-22 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-text-1 {
    width: 340px;
  }

  .u-section-22 .u-text-2 {
    width: 340px;
  }
} .u-section-23 {
  background-image: none;
}

.u-section-23 .u-sheet-1 {
  min-height: 331px;
}

.u-section-23 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-23 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-23 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-23 .u-text-1 {
    width: 720px;
  }

  .u-section-23 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-text-1 {
    width: 540px;
  }

  .u-section-23 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-text-1 {
    width: 340px;
  }

  .u-section-23 .u-text-2 {
    width: 340px;
  }
} .u-section-24 {
  background-image: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 331px;
}

.u-section-24 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-24 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-24 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-24 .u-text-1 {
    width: 720px;
  }

  .u-section-24 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-text-1 {
    width: 540px;
  }

  .u-section-24 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-text-1 {
    width: 340px;
  }

  .u-section-24 .u-text-2 {
    width: 340px;
  }
} .u-section-25 {
  background-image: url("https://assets.nicepagecdn.com/97dd6f50/6275382/images/Contentmarketing.jpg");
  background-position: 50% 50%;
}

.u-section-25 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-26 {
  background-image: none;
}

.u-section-26 .u-sheet-1 {
  min-height: 331px;
}

.u-section-26 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-26 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-26 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-26 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-26 .u-text-1 {
    width: 720px;
  }

  .u-section-26 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-text-1 {
    width: 540px;
  }

  .u-section-26 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-text-1 {
    width: 340px;
  }

  .u-section-26 .u-text-2 {
    width: 340px;
  }
}